#
# Makefile created by mfg (version 2.1)
#

TARGET =	all
CLEAN =		gless.o menu.o xml.o slider.o windows.o clist.o style.o \
		hello.o
OBJC_SOURCES =	menu.m gless.m windows.m xml.m style.m hello.m clist.m \
		slider.m
CPLUS_SOURCES =
C_SOURCES =
PSW_SOURCES =
HEADERS =

#>		--- do not remove this line ---
top_builddir =	..
MAKEFILE_NAME =	Makefile

TOOL_NAME =	$(OBJC_SOURCES:.m=)

clist_OBJC_FILES =	clist.m
hello_OBJC_FILES =	hello.m
gless_OBJC_FILES =	gless.m
menu_OBJC_FILES =	menu.m
slider_OBJC_FILES =	slider.m
style_OBJC_FILES =	style.m
windows_OBJC_FILES =	windows.m
xml_OBJC_FILES =	xml.m

-include $(top_builddir)/config.mk
include $(GNUSTEP_SYSTEM_ROOT)/Makefiles/common.make

-include Makefile.preamble
include $(GNUSTEP_SYSTEM_ROOT)/Makefiles/tool.make
-include Makefile.postamble
#>		--- do not remove this line ---

Force_Update :

gless.o :	gless.m

menu.o :	menu.m

xml.o :	xml.m

slider.o :	slider.m

windows.o :	windows.m

clist.o :	clist.m

style.o :	style.m

hello.o :	hello.m
